Bug 157513 - Package putty marked as "without maintainer"
Package putty marked as "without maintainer"
Product: Fedora
Classification: Fedora
Component: putty (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
Blocks: FE4Target
  Show dependency treegraph
Reported: 2005-05-12 02:09 EDT by Michael Schwendt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-26 02:53:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2005-05-12 02:09:18 EDT
This package needs the attention of the person it is assigned to in bugzilla.

If you have not signed up for Fedora Extras CVS access yet, please do so via the
web based system: https://admin.fedora.redhat.com/accounts/
Comment 1 Michael Schwendt 2005-06-29 17:36:27 EDT
Package owner changed to: extras-orphan@fedoraproject.org

Note You need to log in before you can comment on or make changes to this bug.